.header {
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 36px;
  line-height: 36px;
  padding: 15px;}

iframe {
  width: 80%;
  height: 400px;
  margin: 30px auto;
  display: flex;
}

.image {
  padding-top: 45%;
  margin: 30px auto;
  display: flex;
  width: 80%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.text-justify {
  width: 80%;
  margin: auto;
}

span{
  padding: 10px;
}

.back-btn {
  cursor: pointer;
}

@media only screen and (max-width: 767px){
  iframe{
    width: 100%;
    height: initial;
    min-height: 220px;
  }

  .header {
    font-size: 24px;
    line-height: 24px;
  }
}

@media only screen and (max-width: 500px){
  iframe{
    width: 100%;
    height: initial;
    min-height: 200px;
  }
}
